emgmbh_admin_api:
    resource: "@EmgmbhApiBundle/Resources/config/routing_admin.yml"
    prefix:   /admin/api/
    type: rest

emgmbh_invoice:
    resource: "@EmgmbhInvoiceBundle/Resources/config/routing.yml"
    prefix:   /admin/

emgmbh_record:
    resource: "@EmgmbhRecordBundle/Resources/config/routing.yml"
    prefix:   /admin/

emgmbh_report:
    resource: "@EmgmbhReportBundle/Resources/config/routing.yml"
    prefix:   /admin/

emgmbh_market:
    resource: "@EmgmbhMarketBundle/Resources/config/routing.yml"
    prefix:   /admin/

emgmbh_user:
    resource: "@EmgmbhUserBundle/Resources/config/routing.yml"
    prefix:   /

emgmbh_service:
    resource: "@EmgmbhServiceBundle/Resources/config/routing.yml"
    prefix:   /